/*-------------------------------------*/
/* CUSTOM UPDATESSSSSSS */
/*-------------------------------------*/

/*for initiatives breadcrumb*/
/* .col-md-12 {
	padding-left: 0px;
} */
/*a hover*/

/* header nav ul.nav-main ul.dropdown-menu li > a
{
	color : #fffdd0;
} */
a {
    color: #2b5180;
}

.large a{
		    font-size: 20px;
}


.large a:hover{
		    font-size: 20px;
}
/*for headers display on all browsers*/
@-moz-document url-prefix() {
  .display{
		padding-left:300px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0)
  {
    /* .display{
		padding-left:300px;
	} */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .display {
	   padding-left:100px;
        /* Enter your style code */
   }
}

/* .display{ */

	/* padding-left:300px; */
/* } */
.videos{
	font-size: 21px;
	font:bold;
	color:black;
	padding:left;
}
/*@media (max-width: 768px) {
    /* .col-sm-3half { */
        /* float: left; */
    /* } 
    .col-sm-3half {
        width: 40%;
		  float:right;  
    } */  
	/*header .header-body .logo img {
	display:none;
}
}


/* @media(min-width:800px) {
header .header-body .logo img {
    position: relative;
     max-width: 225%; 
}
}


@media(max-width:700px) {
header .header-body .logo img {
			
			 max-width: .1%; 
}
header .display{
	padding-left:0px;
}
} */
 /*** For Logo *****/


header .header-body .logo img {
	position: relative;
      max-width: none;
}

header .logo {
	max-width: none;
}

@media screen  and (min-width: 0px) and (max-width: 800px) {
	header .header-body .logo img {
    max-width: 95px;
max-height: none !important;
height: 20px;

}
}

@media screen  and (min-width: 0px) and (max-width: 800px) {
	header .logo {
	max-width: none;
	
}
}



@media screen  and (min-width: 0px) and (max-width: 800px) {
header .header-body {
 
    overflow-y: inherit;
}
}

@media screen  and (min-width: 0px) and (max-width: 800px) {
header .header-container {
    max-width: 540px;
}
}


@media screen  and (min-width: 0px) and (max-width: 800px) {
header .mini-search {

}
}

@media screen  and (min-width: 0px) and (max-width: 800px) {
	@-moz-document url-prefix() {
  .display{
		padding-left:0px;
	}
}
}




@media screen  and (min-width: 0px) and (max-width: 800px){header .mini-search {
       padding: 4px 8px !important;
    font-size: 10px !important;
}}

@media screen  and (min-width: 0px) and (max-width: 800px){header.nav-bar .btn-responsive-nav {
   padding: 4px 8px !important;
    font-size: 10px !important;
}}


@media screen  and (min-width: 0px) and (max-width: 800px){
	header .btn-responsive-nav, header.pushdownHeader .btn-push-nav {
   
    width: auto !important;
}
}



/*Changing the header to capitalize for accordions */
.liveaccohio .ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 14px !important;
    padding: .5em .5em .5em 2.2em;
	text-transform: capitalize;
}
.body{
	color: #444;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
	color:#fff;
	text-decoration:underline;
	
}
/*making the span element sdperater in footer to white*/
h6{
	color: #fff;
}

/* li.hover{
	color:#fff;
}
 */
p {
    color: #000;
    line-height: 24px;
    margin: 0 0 20px;
}
/*footer color*/
.body>#footer {
    /*background: #0e0e0e;*/
    border-top: none;
    font-size: .9em;
    margin-top: 50px;
    padding: 70px 0 0;
    background-image: linear-gradient(0deg, #335C85, #003366);
	/*adding background color*/
	background: #0e0e0e;
    position: relative;
    clear: both;
}

.body>#footer .footer-copyright {
    background-image: linear-gradient(0deg, #003366 25%, #284E79  );
	background: #0e0e0e;
    border-top: none;
    margin-top: 40px;
    padding: 30px 0 10px;
}

Footer p { color: #fff; }

/* breadcrumbs aligning and modifying the color min height to 0 because of breadcrumbs spacing*/
.page-top {
    background-color: #ffffff;
    border-bottom: #ffffff;
    border-top: 5px solid #ffffff;
    margin: 0 0 0 0;
    min-height: 0px;
    padding: 0 0 0 0;
    position: relative;
    text-align: left;
}
/*aligning padding for homemedicaid */
header {
    background: #f6f6f6;
    background: -webkit-linear-gradient(#f6f6f6,#fff);
    background: linear-gradient(#f6f6f6,#fff);
    clear: both;
    border-top: 5px solid #ededed;
    min-height: 100px;
    padding: 8px 0 25px 0;
}

.Normal, .NormalDeleted, .NormalDisabled {
    color: #000000;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: inherit;
    line-height: 22px;
}


/*h1,h2,h3{margin-top:30px;margin-bottom:5px;}*/

#db-tagline { width: 450px;margin-top:26px;color:#bbbbbb;font-size: .85em;float: right;text-align: center; }

/*footer 
.body>footer { background-color:#021a5d; border-top:0; padding: 50px 0 0 0;  }
.body>footer h4 { font-size: 1.4em; font-weight: bold; text-transform:uppercase; }
.body>footer p { line-height: 2.3em; font-size: 1.15em;  color: #fff; }
.body>footer a { text-decoration: underline; }
.body>footer a:hover, .body>footer a:active { text-decoration: none; }
.body>footer #dnn_FooterTop a {color:#000!important; font-size: .95em;}
.copyright a:link {color:#fff;}*/

/* home */
.home-boxes .meetingdates { line-height: 2em;  }
.home-boxes .meetingdates strong { /*color: #020b29; */font-weight: bold; }
.home-boxes p, .home-boxes h5, .home-boxes li, .home-boxes ul { text-align: left; } 
.home-boxes ul { list-style-type: none; margin: 0; padding: 0; line-height: 1.4em; }
.home-boxes li { margin: 7px 0; }

.home-lic { width: 100%;  overflow: hidden; margin-bottom: 20px; display: table-row; }
.home-lic-item { width: 20%; padding: 0; margin: 0; display:table-cell; background: #001b60 url(/Portals/_default/Skins/Porto/Resources/img/home-lic-item.gif) 0 0 repeat-x;  text-align: center; border-top: 3px solid white; border-right: 3px solid white; }
.home-lic-item img { width: 100%; margin-bottom: 30px;  }
.home-lic-item a:link, .home-lic-item a:visited { text-decoration: none; color: #fff; display: block; padding-bottom: 30px; }
.home-lic-item a:active, .home-lic-item a:hover { text-decoration: underline; }
.home-lic-item { font-weight: bold; font-size: 1.4em;  }

/* general */
.sm { font-size: .8em; }
.UDT_Default, .UDT_Cancel { margin-top: 15px; }
td { padding: 7px 0; }
img.pdf { width: 16px; height: 16px; margin-top: -3px; }

.videoWrapper {	position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; text-align: center; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; float: none; } 

.item-article h5 { font-size: 1em; }
.item-article { margin: 0; padding: 0; clear: both; width: 100%; }
.item-article p { margin: 0; line-height: 1em; }
.item-article .post-meta { color: #a4a4a4; font-size: 0.8em; margin: 0; padding: 0; } 

ul.simple-post-list { padding: 0; margin: -9px 0 0 0;  }
ul.simple-post-list li { border-bottom: 1px solid #e0e0e0; min-height: 0; padding: 0 0 -10px; margin: 0 0 -5px; }
ul.simple-post-list li:last-child { border-bottom: 1px solid #e0e0e0; }

.simple-post-list .post-info { font-size: 1.1em; padding: 8px 0 0 0; width: 100%; margin: 0; }
.simple-post-list .post-info a:link, .simple-post-list .post-info a:visited { color: #000; text-decoration: none; }
.simple-post-list .post-info a:active, .simple-post-list .post-info a:hover { text-decoration: underline; }
.simple-post-list .post-meta { display:block; font-size: 1.2em; }
.simple-post-list .post-image { display: none; }

.stateheader {
    font-size: 12px;
    padding-top: 5px;
}

/*.breadcrumbs a{color: #fff !important;}*/

.ohiogovlink { width: 110px; height: 26px; float: right; }

#flexflex { width: 100%;  height: 260px }
li.slides {
	width: 300px; border: 1px solid lime; display: inline-block; background-color: #a01022; 
}

.textsize {float:right; padding-left:20px;padding-top:2px;}
.large {font-size:20px;padding-right:5px;}

.small a{ cursor:default;}
.sizetext{font-size: 14px;color: #2b5180;}


/*********for the tables*********/
    th  {
    background-color: #2b5180;
    color: #ffffff;
    }



@media only screen and (max-width: 455px) { 
	table.escher td { padding: 5px 0; border: 0; line-height: 1.3em; font-size: .8em; display: block; clear: both; position: fixed }
	.ohiogovlink { display: block; margin-top: 50px; }
	.large {display:none;}
	.small {display:none;}
} 	

@media only screen and (max-width: 800px) { 
	.home-lic-item { font-weight: bold; font-size: 1.2em;  }
	#db-tagline { display: none; }
	.large {display:none;}
	.small {display:none;}
} 		

@media only screen and (min-width: 965px) and (max-width: 1200px) { 
	/*#dnn_Header1_LOGO1_imgLogo { width: 45px; height: 45px; }*/
} 
	
@media only screen and (max-width: 600px) { 
	.home-lic-item { font-weight: bold; font-size: 1.1em;  }
} 

@media only screen and (max-width: 500px) { 
	.home-lic-item { font-weight: bold; display: block; font-size: 1.5em; width: 100%; }
	#LiveSlider686 { display: none; } 
} 

@media (max-width: 991px){
	header.nav-bar .btn-responsive-nav {top: 20px;}
	
}

/* print *******************************************************/
 
@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline;}
  /* a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; } */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 1cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
	a:link, a:visited, a:active, a:hover { text-decoration: none; color: #000; }
	
	.icon-bars, #highlight, .navbar-collapse, .nav-main-collapse, .collapse, .page-top, nav, .nav-main, .btn-responsive-nav, .mrssfeeds, .categories, .archives, #dnn_ctr906_HtmlModule_lblContent, footer { display: none; } 
			
	table { width: 100%; }
	td { padding: 10px 10px 10px 0; border-bottom: 1px solid #e7e9f1; line-height: 1.3em; text-align: left; vertical-align: top; font-size: 9.5pt; }


}
/*changed margin left to 0 because of breadcrumbs*/
 .breadcrumb LI
{
	margin-left:0px;
}
UL,LI {
 padding-left: 0px;
 margin-left:5px;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.disclaimer{
position:absolute; 
right:15%; 
bottom: 25%;
font-size:9pt;
padding-right:30px;

}


/*budget video responsive*/
.video-container1 {
position: relative;
padding-bottom: 35%;
overflow: hidden;
width:55%;
height:40%;
float:right;
}
 
.video-container1 iframe,
.video-container1 object,
.video-container1 embed {
 position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
